Bug 180621 - ipv6 ready logo-P1 ND Test24 fails- RA Lifetime=5 not understood
Summary: ipv6 ready logo-P1 ND Test24 fails- RA Lifetime=5 not understood
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Thomas Graf
QA Contact: Brian Brock
URL: http://people.redhat.com/emorisse/ipv...
Whiteboard:
Keywords:
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2006-02-09 15:30 UTC by Subhendu Ghosh
Modified: 2016-10-04 04:27 UTC (History)
6 users (show)

Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 22:12:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0575 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 4 2006-08-10 04:00:00 UTC

Description Subhendu Ghosh 2006-02-09 15:30:39 UTC
Description of problem:
Fails IPv6 Logo Ready Phase 1 - neighbor discovery test 24 for RouterLifetime=5.
Ran tests on vmware based systems with RHEL4U2 and FreeBSD 5.4


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Install FreeBSD5.4, install TAHI test suite (v6eval-3.0.6,V6PC_P1_1_3_10);
install RHEL4U2;
2.Run test "nd/hostRecvRaRLifetimeN_ume.seq"
Full command at
http://people.redhat.com/emorisse/ipv6/RHEL4U2/nd/24.html
3.
  
Actual results:
RHEL4U2 does not recognize RA with RouterLiftime=5

Expected results:
RHEL4U2 should recognize RA with RouterLiftime=5


Additional info:

Comment 15 Jason Baron 2006-04-07 01:51:06 UTC
committed in stream U4 build 34.14. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/


Comment 16 Subhendu Ghosh 2006-04-09 16:06:40 UTC
Red Hat Enterprise Linux AS release 4 (Nahant Update 3)
Kernel 2.6.9-34.14.EL on an i686

This kernel passes the Phase 1 test-suite

Comment 17 Bob Johnson 2006-04-11 16:10:45 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.

Comment 21 Red Hat Bugzilla 2006-08-10 22:12:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html



Note You need to log in before you can comment on or make changes to this bug.